apache camel 2.7.2 vulnerabilities and exploits

(subscribe to this query)